/* generated in /dom1090570/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /dom1090570/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /dom1090570/wp-content/themes/fluid/assets/custom-styles/general-custom-styles.php fluid_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /dom1090570/wp-content/themes/fluid/framework/modules/footer/custom-styles/custom-styles.php fluid_edge_footer_top_general_styles function */
footer .edgtf-footer-top-holder { background-color: #6d6d6d;}

/* generated in /dom1090570/wp-content/themes/fluid/framework/modules/footer/custom-styles/custom-styles.php fluid_edge_footer_bottom_general_styles function */
footer .edgtf-footer-bottom-holder { background-color: #8e8e8e;}

/* generated in /dom1090570/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_area_styles function */
.edgtf-page-header { background-color: rgba(142, 142, 142, 1);}

/* generated in /dom1090570/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 120px;}

/* generated in /dom1090570/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 120px;}

/* generated in /dom1090570/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_vertical_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-area-background { background-color: #8e8e8e;}

/* generated in /dom1090570/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { color: #ffffff;font-size: 16px;}

/* generated in /dom1090570/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a:hover { color: #dd9933;}

/* generated in /dom1090570/wp-content/themes/fluid/framework/modules/header/custom-styles/header.php fluid_edge_main_menu_styles function */
.edgtf-main-menu > ul > li.edgtf-active-item > a { color: #dd9933;}

